Mistral AIमुफ़्तपरिचालन में
Mistral Large 4
API मॉडल नाम: mistral-large-4
Mistral Large 4, Mistral AI का चैट मॉडल है, जिसे Api.Airforce एकीकृत API पर परोसा जाता है। यह मुफ्त टियर पर बिना किसी प्रति-टोकन लागत के उपलब्ध है। इसे एक की के साथ OpenAI-संगत API के माध्यम से एक्सेस करें, Api.Airforce पर 100+ अन्य मॉडलों के साथ।
मूल्य निर्धारण
विनिर्देश
- प्रदाता
- Mistral AI
- प्रकार
- चैट मॉडल
बेंचमार्क
Artificial Analysis से स्वतंत्र मूल्यांकन और मापी गई गति।
मापा गयावही मॉडल, अलग तर्क-प्रयास।
इंटेलिजेंस इंडेक्स
26.0/100
Mistral Large 4 (High) · 23.1–26.0
स्रोत: Benchmark data by Artificial Analysis (artificialanalysis.ai)
Mistral Large 4 किस काम के लिए उपयोग होता है?
- चैटबॉट और असिस्टेंट — संवादात्मक AI, ड्राफ्टिंग, सारांश और Q&A।
Mistral Large 4 बनाम समान मॉडल
| मॉडल | इंटेलिजेंस | संदर्भ | इनपुट / 1M | आउटपुट / 1M |
|---|---|---|---|---|
| Mistral Large 4 | 26.0 | — | मुफ़्त | मुफ़्त |
| Codestral | — | — | मुफ़्त | मुफ़्त |
| Codestral Latest | — | — | मुफ़्त | मुफ़्त |
| Dolphin Mistral 24B Venice Edition | — | — | ₹20.82 | ₹93.67 |
कीमतें Api.Airforce की pay-as-you-go दरें हैं, प्रति 1M token। संदर्भ अधिकतम इनपुट लंबाई है।
संबंधित मॉडल
CodestralMistral AI · मुफ़्तCodestral LatestMistral AI · मुफ़्तDolphin Mistral 24B Venice EditionMistral AI · ₹20.82 / 1MMinistral 14BMistral AI · मुफ़्तMinistral 14B LatestMistral AI · मुफ़्तMinistral 3BMistral AI · मुफ़्तMinistral 3B LatestMistral AI · मुफ़्तMinistral 8BMistral AI · मुफ़्तMinistral 8B LatestMistral AI · मुफ़्तMistral Code Fim LatestMistral AI · मुफ़्तMistral Code LatestMistral AI · मुफ़्तMistral LargeMistral AI · ₹208.16 / 1M
Mistral Large 4 — अक्सर पूछे जाने वाले सवाल
- Mistral Large 4 की कीमत कितनी है?
- Mistral Large 4 फ्री टियर पर बिना किसी token लागत के उपलब्ध है — API key बनाएं और शुरू करें। पेड प्लान पर रेट लिमिट अधिक मिलती है।
- Mistral Large 4 क्या-क्या कर सकता है?
- Mistral Large 4, Mistral AI का चैट मॉडल है, जिसे Api.Airforce API के ज़रिए एक्सेस किया जा सकता है।
- क्या Mistral Large 4 मुफ़्त में उपयोग किया जा सकता है?
- हाँ — Mistral Large 4 फ्री टियर पर है। इसे Api.Airforce API key से बिना किसी लागत के उपयोग करें।
- API के ज़रिए Mistral Large 4 का उपयोग कैसे करें?
- Mistral Large 4 OpenAI-compatible है। किसी भी OpenAI SDK को https://api.airforce/v1 पर पॉइंट करें और अपनी Api.Airforce API key के साथ मॉडल ID mistral-large-4 पास करें।
- Mistral Large 4 किसने बनाया है?
- Mistral Large 4, Mistral AI का चैट मॉडल है, जिसे Api.Airforce के एकीकृत गेटवे के ज़रिए 100+ अन्य मॉडलों के साथ परोसा जाता है।
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
लाइव मेट्रिक्स लोड हो रहे हैं…
API के माध्यम से Mistral Large 4 का उपयोग करें
OpenAI-संगत — किसी भी OpenAI SDK को https://api.airforce/v1 पर इंगित करें और मॉडल के रूप में mistral-large-4 पास करें।
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mistral-large-4",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mistral-large-4",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mistral-large-4",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);